{
  "items": [
    {
      "type": "file",
      "ctime": 1777974789162,
      "path": "Tasks/_utilities/Deadlines.md"
    },
    {
      "type": "file",
      "ctime": 1777905922547,
      "path": "Tasks/_utilities/Inbox.md"
    },
    {
      "type": "file",
      "ctime": 1777905931015,
      "path": "Tasks/_utilities/Today.md"
    },
    {
      "type": "file",
      "ctime": 1777905937741,
      "path": "Tasks/_utilities/Upcomming.md"
    },
    {
      "type": "file",
      "ctime": 1777905888929,
      "path": "Tasks/_utilities/Someday.md",
      "title": "Someday"
    },
    {
      "type": "file",
      "ctime": 1777905910833,
      "path": "Tasks/_utilities/Anytime.md",
      "title": ""
    },
    {
      "type": "group",
      "ctime": 1777906209906,
      "items": [
        {
          "type": "file",
          "ctime": 1777906185922,
          "path": "Tasks/Areas/Camper.md"
        },
        {
          "type": "file",
          "ctime": 1777906192941,
          "path": "Tasks/Areas/Personal.md"
        },
        {
          "type": "file",
          "ctime": 1777906199734,
          "path": "Tasks/Areas/Someday.md"
        },
        {
          "type": "file",
          "ctime": 1777906207015,
          "path": "Tasks/Areas/Work.md"
        }
      ],
      "title": "Areas"
    }
  ]
}